StatsHub Docs
Endpoint referenceTracker

/tracker/bet

The caller's tracked bets, with a P&L summary and their tag vocabulary.

GET
/api/v2/tracker/bet

The caller's tracked bets, with a P&L summary and their tag vocabulary.

Query Parameters

limit?integer
Formatint64
page?integer
Formatint64
status?string

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/api/v2/tracker/bet"
{  "$schema": "https://example.com/schemas/TrackerBetListOKBody.json",  "data": [    {      "actualResult": 0,      "awayTeamName": "string",      "bookmakerId": 0,      "country": "string",      "createdAt": "string",      "direction": "string",      "homeTeamName": "string",      "id": 0,      "leagueName": "string",      "line": 0.1,      "marketType": "string",      "matchDate": 0,      "matchId": 0,      "matchSlug": "string",      "modelName": "string",      "notes": "string",      "oddsTaken": 0.1,      "playerId": 0,      "playerName": "string",      "profitLoss": 0,      "settledAt": "string",      "source": "string",      "stake": 0.1,      "stakeCurrency": "string",      "status": "string",      "tags": [        "string"      ],      "teamId": 0,      "teamName": "string",      "uniqueTournamentId": 0,      "unitValue": 0,      "userId": "string"    }  ],  "pagination": {    "property1": null,    "property2": null  },  "settings": {    "property1": null,    "property2": null  },  "summary": {    "property1": null,    "property2": null  },  "userTags": [    "string"  ]}